Subject: Re: [PATCH 0/3] powerpc: Cleanup and convert to MSI parent domain

From: Nam Cao <[email-masked]>
Date: Tue, 22 Jul 2025 11:24:02 +0200

On Tue, Jul 22, 2025 at 02:05:55PM +0530, Gautam Menghani wrote:
> I am seeing a boot failure after applying this series on top of the pci
> tree [1]. Note that this error was seen on a system where I have a
> dedicated NVME. Systems without dedicated disk boot fine

Thanks for the report.

Using QEMU, I cannot reproduce the exact same problem, but I do observe a
different one. They are likely from the same root cause.

Let me investigate..

Nam